DELETE FROM t_perm_permitem
WHERE fid='1OMLCZMOT/BA';
INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('1OMLCZMOT/BA', 'QXX-ER-018', '10', '10', '47150e89000000ac', 0, '费用项目 用于 关联部门、单据、查询所用', 0, ' ', '关联');


DELETE FROM t_perm_permitem_l
WHERE fpkid='1OMLCZMOT2PL';
DELETE FROM t_perm_permitem_l
WHERE fpkid='1OMLCZMOT2PM';

INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('1OMLCZMOT2PL', '1OMLCZMOT/BA', 'zh_CN', '关联');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('1OMLCZMOT2PM', '1OMLCZMOT/BA', 'zh_TW', '關聯');

